@media screen and (max-width: 640px){
img{
max-width: 100%;
height: auto;
width :auto;
}


body{	margin:0 auto;
	padding:0 auto;
	text-align:center;
        background : #efefef;
}

#body-1 { background:#fff ;
          width:100%;
          margin: 0 auto;
          font-size: 15px;
          color: #333;
          font-family:"Lucida Grande", "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, Verdana, Arial, sans-serif;
}



img { border : none ;}

a {color:#1ec3ce; }
a:hover{color:#732021;}


#header {
}

h1 { font-size:14px;
     color:#5a5d5a;
     margin:0;
     padding:10px ;
     text-align:left;
     background:#1ec3ce;
     font-weight:normal;
}
h1 a{
  color:#fff;
  text-decoration:none;
}


#header p {
  text-align:left;
  color:#333;
  margin:10px;
  line-height:140%;
}


#contents { width:auto;
	    text-align:left;
           margin:0 10px;
}

/*  ---------------------------------------
メイン記事
----------------------------------------  */
#main {	float:none;
	width:100%;
	text-align:left;
        margin: 0;
        padding: 0;
}
h2,
h3 { color:#0099ff;
     font-size:16px;
     text-align:left;
       padding: 0px;
        background:#fff;
     border-radius:16px;
     font-weight:normal;
}


#main p { margin:0px 0px 30px 0px;
          padding: 0 0px;
          line-height:150%;
}

.red { /* フォントを赤に */
  color:#ff0000;
  font-weight:normal;
}
.green { /* フォントを緑に */
  color:#008000;
  font-weight:bold;
}


/* 箇条書き
------------------------------------ */
ul.check {
  list-style:none; 
  margin-left:-20px;
}
.check li {
  margin-bottom:30px;
  padding:3px 4px 0 40px;
  line-height:170%;
        background: url(image/check_green.png) no-repeat left 50%; 

}


.top-modoru { /* 先頭へ戻る */
  clear: both;
  text-align :left;
  margin-left: 30px;
}



/*  ----------------------------------------------
記事下 過去記事
-------------------------------------------------- */
.footer-list ul{
  list-style:none;
  margin: 30px 0px 10px -50px;
}
.footer-list li{
  float:none;
  padding:0 20px;
  border-right:0px solid #999;
}




/*  ----------------------------------------
コピーライト
-------------------------------------------- */
#copy { clear:both;
        background : url(image/under-bar.gif);
	text-align:center;
}
#copy p{color:#fff; margin-top: 0; padding:3px 0; }

#copy a { color:#fff;
	  font-weight: normal ; text-decoration:none;
}
#copy a:hover{
	color:#0099ff;text-decoration:none;
}





/* --------- ボタン --------- */

.button a{ font-size:18px;
           color:#fff;
        margin:0 0 10px 0;
        padding:20px;
          background:#ff005a;
        border-radius:24px;
       display:block;
        text-decoration:none;
       text-align:center;
}
.button a:hover{background:#00ff99;

}


}